<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role: Vox Machina Origins III</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-III-5/digital-comic/979208</Web>
  <Summary>Why use a dragon to freeze a town? That's the question Vox Machina is asking after their encounter with Skysunder and the defrosting of Westruun. With the town blaming the attack on Realmseer Eskil Ryndarien, who once saved Grog's life, Vox Machina makes tracks to clear the Realmseer's name. But as happens in these situations, the trail leads to some unusual places. "This remains one of the best fantasy comics on stands today." –Comicbook.com</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979208], [ASINB09MXLK61X]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
